<template>
  <div>
    <div class="labels-subjects" v-for="subject in subjects">
      <span class="label label-default">{{subject}}</span>
    </div>
  </div>
</template>
<script>
export default {
  props: ['subjects']
}
</script>
<style scoped>
  .labels-subjects{
    display: inline;
    padding-left: 10px;
  }
  span{
    background-color:#777;
    font-size: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
  }
</style>